@charset "Shift_JIS";
:root {
  --bg-height: 190px;
}

.container_.col1_ {
  position: relative;
}
.container_.col1_._storesearch_top::before {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: -1;
  display: block;
  height: var(--bg-height);
  content: "";
  background-color: #F7F7F7;
}

.navitopicpath_ {
  padding-top: 18px;
  margin-top: 0;
}

.free_space_ {
  margin-top: 34px;
}

.pg-storesearch {
  width: 960px;
  padding-bottom: 60px;
  margin-inline: auto;
}
.pg-storesearch_head {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  margin-bottom: 86px;
}
.pg-storesearch_head_ttl {
  margin-bottom: 8px;
  font-size: 15px;
  font-weight: bold;
}
.pg-storesearch_head_inputwrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.pg-storesearch_head_inputwrap form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.pg-storesearch_head_inputwrap input[type=text] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 315px;
  height: 36px;
  padding: 4px 10px;
  border: 1px solid #e5e5e5;
  border-right: 0 none;
  border-radius: 3px 3px 0 0;
}
.pg-storesearch_head_inputwrap input[type=text]::-webkit-input-placeholder {
  color: #ccc;
}
.pg-storesearch_head_inputwrap input[type=text]::-moz-placeholder {
  color: #ccc;
}
.pg-storesearch_head_inputwrap input[type=text]:-ms-input-placeholder {
  color: #ccc;
}
.pg-storesearch_head_inputwrap input[type=text]::-ms-input-placeholder {
  color: #ccc;
}
.pg-storesearch_head_inputwrap input[type=text]::placeholder {
  color: #ccc;
}
.pg-storesearch_head_inputwrap input[type=image] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 36px;
  height: 36px;
  padding: 10px;
  background-color: #000;
  border-radius: 0 3px 3px 0;
}
.pg-storesearch_head_link button, .pg-storesearch_head_link a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 8px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1.2;
  color: #2996CC;
  cursor: pointer;
  background-color: transparent;
  border: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
.pg-storesearch_head_link button:hover, .pg-storesearch_head_link a:hover {
  text-decoration: underline;
}
.pg-storesearch_content > p {
  font-size: 15px;
}
.pg-storesearch_content input[type=checkbox] {
  position: absolute;
  width: 0;
  height: 0;
  border: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
.pg-storesearch_content label {
  position: relative;
  padding-left: 30px;
}
.pg-storesearch_content label:hover {
  text-decoration: underline;
}
.pg-storesearch_content label::before {
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  width: 19px;
  height: 19px;
  content: "";
  border: 1px solid #999;
  border-radius: 3px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.pg-storesearch_content input[type=checkbox]:focus + label::before {
  outline: -webkit-focus-ring-color auto 1px;
  outline-offset: 3px;
}
.pg-storesearch_content input[type=checkbox]:checked + label, .pg-storesearch_content label.is-active {
  color: #333;
}
.pg-storesearch_content input[type=checkbox]:checked + label::before, .pg-storesearch_content label.is-active::before {
  background: #666;
}
.pg-storesearch_content input[type=checkbox]:checked + label::after, .pg-storesearch_content label.is-active::after {
  position: absolute;
  top: 50%;
  left: 7px;
  display: block;
  width: 5px;
  height: 10px;
  content: "";
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  border-radius: 3px;
  -webkit-transform: translateY(-50%) translateY(-2px) rotate(45deg);
          transform: translateY(-50%) translateY(-2px) rotate(45deg);
}
.pg-storesearch_ttl {
  margin-bottom: 2px;
}
.pg-storesearch_ttl-s {
  margin-bottom: 34px;
  font-size: 15px;
  font-weight: bold;
}
.pg-storesearch_links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 10px 30px;
  width: 100%;
}
.pg-storesearch_links a {
  color: #2996CC;
}
.pg-storesearch_areas {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px;
}
.pg-storesearch_areas:not(:first-child) {
  margin-top: 30px;
}
.pg-storesearch_areas ul {
  display: -ms-grid;
  display: grid;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-grid-rows: (auto)[12];
  grid-template-rows: repeat(12, auto);
  grid-auto-flow: column;
  gap: 20px;
}
.pg-storesearch_acclist {
  margin-top: 20px;
  margin-bottom: 75px;
  font-size: 14px;
  border-bottom: 1px solid #e5e5e5;
}
.pg-storesearch_acclist dt {
  position: relative;
}
.pg-storesearch_acclist dt a {
  display: none;
}
.pg-storesearch_acclist dt::before, .pg-storesearch_acclist dt::after {
  position: absolute;
  top: 50%;
  left: 14px;
  display: block;
  width: 12px;
  height: 1px;
  content: "";
  background-color: #ADADAD;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.pg-storesearch_acclist dt::after {
  -webkit-transform: translateY(-50%) rotate(90deg);
          transform: translateY(-50%) rotate(90deg);
}
.pg-storesearch_acclist dt.is-active::after {
  display: none;
}
.pg-storesearch_acclist > dl {
  border-top: 1px solid #e5e5e5;
}
.pg-storesearch_acclist > dl > dt {
  padding: 16px 16px 16px 38px;
}
.pg-storesearch_acclist > dl > dt a {
  display: none;
}
.pg-storesearch_acclist > dl > dd {
  display: none;
}
.pg-storesearch_acclist > dl > dd > dl {
  border-top: 1px solid #e5e5e5;
}
.pg-storesearch_acclist > dl > dd > dl > dt {
  padding: 16px 16px 16px 38px;
  background-color: #F7F7F7;
}
.pg-storesearch_acclist > dl > dd > dl > dd {
  padding: 30px 20px 60px;
  border-top: 1px solid #e5e5e5;
}
.pg-storesearch_catlist ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.pg-storesearch_catlist li,
.pg-storesearch_catlist label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.pg-storesearch_catlist li {
  max-width: 175px;
  font-size: 12px;
}
.pg-storesearch_catlist label img[alt=SPORTS] {
  width: 32px;
}
.pg-storesearch_catlist input {
  position: absolute;
}
.pg-storesearch_btn {
  margin-top: 82px;
  text-align: center;
}
.pg-storesearch_btn .pg-storesearch_submit {
  width: 350px;
  max-width: 100%;
  padding: 14px;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  cursor: pointer;
  background-color: #2996CC;
  border: 0;
  border-radius: 4px;
}
.pg-storesearch_btn .pg-storesearch_submit:hover {
  opacity: 0.85;
}
.pg-storesearch_fixbtn {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9;
  padding: 20px;
  visibility: hidden;
  background-color: rgba(255, 255, 255, 0.8);
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
}
.pg-storesearch_fixbtn.is-show {
  visibility: visible;
  opacity: 1;
}
.pg-storesearch_fixbtn .pg-storesearch_btn {
  margin-top: 0;
}
.pg-storesearch_fixbtn .pg-storesearch_btn .pg-storesearch_submit {
  width: 960px;
  padding: 16px;
  font-size: 15px;
}

.pg-storelist {
  width: 960px;
  padding-bottom: 60px;
  margin-inline: auto;
}
.pg-storelist_head_ttl {
  margin-bottom: 40px;
}
.pg-storelist_head_tagwrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 5px;
}
.pg-storelist_head_tagwrap a {
  padding: 10px 14px;
  font-weight: bold;
  color: #fff;
  background-color: #000;
  border-radius: 20px;
}
.pg-storelist_tabnav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  margin-top: 40px;
  border-bottom: 1px solid #e5e5e5;
}
.pg-storelist_tabnav li {
  width: 122px;
  margin-bottom: -1px;
}
.pg-storelist_tabnav li a {
  display: block;
  padding: 0 0 8px;
  font-size: 13px;
  color: #000;
  text-align: center;
  border-bottom: 2px solid transparent;
}
.pg-storelist_tabnav li a:hover, .pg-storelist_tabnav li a.is-active {
  font-weight: bold;
  border-bottom: 2px solid #000;
}
.pg-storelist_searchhead {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-bottom: 20px;
  margin-top: 20px;
  border-bottom: 1px solid #e5e5e5;
}
.pg-storelist_searchhead_total {
  font-size: 12px;
  color: #666;
}
.pg-storelist_searchhead_filter {
  position: relative;
  text-align: right;
}
.pg-storelist_filterbtn {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 6px 32px 6px 10px;
  font-size: 12px;
  color: #000;
  text-align: left;
  cursor: pointer;
  background: #fff url(/new_img/usr/freepage/storesearch/icn-sort.svg) calc(100% - 10px) 50% no-repeat;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
.pg-storelist_filterbtn:hover {
  opacity: 0.8;
}
.pg-storelist_filter_inputwrap {
  position: absolute;
  top: calc(100% + 3px);
  right: 0;
  display: none;
  width: 180px;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
}
.pg-storelist_filter_input {
  position: relative;
  text-align: left;
}
.pg-storelist_filter_input + .pg-storelist_filter_input {
  border-top: 1px solid #ccc;
}
.pg-storelist_filter_input input {
  position: absolute;
  width: 0;
  height: 0;
  font-size: 0;
  border: 0;
}
.pg-storelist_filter_input input:checked + label {
  font-weight: bold;
  background-color: #f9f9f9;
}
.pg-storelist_filter_input label {
  display: block;
  padding: 12px 15px;
}
.pg-storelist_filter_input label small {
  display: block;
  font-size: 10px;
  font-weight: bold;
}
.pg-storelist_filter_input label span {
  display: block;
  font-size: 12px;
}
.pg-storelist_filter_input label:hover {
  font-weight: bold;
  background-color: #f9f9f9;
}
.pg-storelist_filter_clear {
  position: absolute;
  top: 50%;
  right: 6px;
  padding: 4px;
  font-size: 12px;
  font-weight: bold;
  color: #666;
  cursor: default;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.pg-storelist_item {
  display: none;
  padding: 30px 0;
  border-bottom: 1px solid #e5e5e5;
}
.pg-storelist_item.is-selected {
  display: block;
}
.pg-storelist_item.is-selected.is-hidden {
  display: none;
}
.pg-storelist_item_note {
  margin-bottom: 10px;
  font-size: 13px;
  font-weight: bold;
  color: #E21836;
}
.pg-storelist_item_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.pg-storelist_item_store {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1 0 340px;
          flex: 1 0 340px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.pg-storelist_item_store a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 18px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.pg-storelist_item_store a:hover {
  text-decoration: none;
  opacity: 0.8;
}
.pg-storelist_item_store a:hover img {
  opacity: 1;
}
.pg-storelist_item_logo {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 40px;
}
.pg-storelist_item_logo img {
  width: 100%;
  max-width: 100%;
}
.pg-storelist_item_name {
  display: block;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  padding-right: 30px;
  line-height: 1.4;
  color: #000;
  background: url(/new_img/usr/freepage/storesearch/icn-arrow.svg) 100% 50% no-repeat;
  background-size: 6px;
}
.pg-storelist_item_name small {
  display: block;
  font-size: 12px;
  color: #919191;
}
.pg-storelist_item_name strong {
  display: block;
  font-size: 15px;
  font-weight: bold;
}
.pg-storelist_item_desc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 295px;
          flex: 1 1 295px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 15px;
}
.pg-storelist_item_desc p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 4px;
}
.pg-storelist_item_desc p + p {
  margin-top: 2px;
}
.pg-storelist_item_desc-genre span:nth-child(n+2)::before {
  content: "・";
}
.pg-storelist_item_desc-feature span:nth-child(n+2)::before {
  content: " | ";
}
.pg-storelist_item_tel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1 0 140px;
          flex: 1 0 140px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.pg-storelist_item_tel a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 8px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 15px;
  color: #2996CC;
}
.pg-storelist_item_tel img {
  width: 10px;
}
.pg-storelist_item_distance {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 5px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  width: 90px;
  font-size: 18px;
  font-weight: bold;
}
.pg-storelist_item_distance img {
  width: 13px;
}
.pg-storelist_item_distance small {
  padding-top: 2px;
  font-size: 14px;
}
.pg-storelist_more {
  margin-top: 70px;
  text-align: center;
}
.pg-storelist_more button {
  position: relative;
  display: block;
  margin-inline: auto;
  font-size: 14px;
  color: #2996CC;
  cursor: pointer;
  background-color: transparent;
  border: 0;
}
.pg-storelist_more button:hover {
  opacity: 0.8;
}
.pg-storelist_more button:after {
  position: absolute;
  top: 7px;
  right: -10px;
  display: block;
  width: 5px;
  height: 5px;
  content: "";
  border-right: 1px solid #2996CC;
  border-bottom: 1px solid #2996CC;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

/* 詳細ページ */
.pg-storedetail {
  width: 960px;
  padding-bottom: 60px;
  margin-inline: auto;
}
.pg-storedetail_map #map_canvas {
  width: 100%;
  aspect-ratio: 960/400;
}
.pg-storedetail_btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 40px;
}
.pg-storedetail_btns a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 6px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 170px;
  padding: 10px;
  color: #000;
  border: 1px solid #e5e5e5;
  border-radius: 4px;
}
.pg-storedetail_shop {
  padding: 30px 0;
  margin-top: 60px;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
}
.pg-storedetail_shop_note {
  margin-bottom: 10px;
  font-size: 13px;
  font-weight: bold;
  color: #E21836;
}
.pg-storedetail_shop_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.pg-storedetail_shop_store {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
}
.pg-storedetail_shop_logo {
  width: 40px;
}
.pg-storedetail_shop_logo img {
  width: 100%;
  max-width: 100%;
}
.pg-storedetail_shop_name {
  display: block;
  line-height: 1.4;
}
.pg-storedetail_shop_name small {
  display: block;
  font-size: 12px;
  color: #919191;
}
.pg-storedetail_shop_name strong {
  display: block;
  font-size: 15px;
  font-weight: bold;
}
.pg-storedetail_shop_datas {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 50px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 15px;
}
.pg-storedetail_shop_address {
  line-height: 1.7;
}
.pg-storedetail_shop_tel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 8px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 200px;
  padding: 8px;
  font-size: 14px;
  text-align: center;
  border: 1px solid #e5e5e5;
  border-radius: 4px;
}
.pg-storedetail_shop_tel img {
  width: 10px;
}
.pg-storedetail_shop_distance {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 5px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  width: 85px;
  font-size: 12px;
  font-weight: bold;
  text-align: right;
}
.pg-storedetail_shop_distance img {
  width: 9px;
}
.pg-storedetail_data {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  gap: 60px;
  margin: 60px 0;
  line-height: 1.7;
}
.pg-storedetail_data dl dt {
  padding-bottom: 12px;
  margin-bottom: 18px;
  font-weight: bold;
  border-bottom: 1px solid #e5e5e5;
}
.pg-storedetail_back {
  margin-top: 60px;
  margin-bottom: 100px;
}
.pg-storedetail_back a {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  width: 300px;
  padding: 11px 10px;
  margin-inline: auto;
  font-size: 16px;
  color: #000;
  text-align: center;
  border: 1px solid #e5e5e5;
  border-radius: 4px;
}
.pg-storedetail_ttl-s {
  padding-bottom: 20px;
  font-weight: bold;
  border-bottom: 1px solid #e5e5e5;
}
.pg-storedetail .pg-storelist_item {
  display: block;
}